@import "css/boxed_webapp.css";
@import url("css/Discovery_iphone.css") only screen and (max-device-width:480px);
@import "css/boxed_custom.css";


#ada_header {
  height: 135px;
}

.tab{float:left;margin-left:6px;border-top-right-radius:5px;border-top-left-radius:5px;padding:3px;background-color:#F7F7F7;cursor:pointer;border-bottom:1px solid #808285;}
.tab_selected{float:left;margin-left:6px;border-top-right-radius:5px;border-top-left-radius:5px;padding:3px;background-color:#F7F7F7;position:relative;top:1px;cursor:pointer;}

.sortDropDown{
  float:right;
  display:inline;
  background-color:#4478b7;
  border:1px solid #013F85;
  color:#dddddd;
  position:relative;

  margin: 0px 11px 1px 0px;
  padding-left: 2px;
}

.sortDropDown:focus{
  background:#dddddd;
  color:#000000;
}

.sortSelectLabel{

}

.federatedAdaActionSelecttop, .federatedAdaActionSelectbottom {
  background-color:#4478b7;
  border:1px solid #013F85;
  color:#dddddd;
}

#adaActionSelect{
  background-color:#4478b7;
  border:1px solid #013F85;
  color:#dddddd;
}

.myListDetails #adaActionSelect {
  margin-left:14px;
}

#adaActionSelect:focus {
  background:#dddddd;
  color:#000000;
}

#searchBox .dropDown {
  background-color:#4478b7;
  border:1px solid #013F85;
  color:#dddddd;
}

.customDropdown{
  margin:2px 0 3px;
  left:13px;
}

.myListControls .customDropdown {
  left:14px;
  top:2px;
}

.myListControls .dropDownButton{
  margin-top:0px;
}

.resultsToolbar_bottom_left .selectAllCheck {
  margin-left:11px;
}

#bottomToolbar_wrapper .selectAllCheck {
  margin-left:15px;
}

.federated .resultsToolbar_bottom_left .selectAllCheck {
  margin-left: 6px;
}

.federated .results_chkbox {
  left: 2px;
}

#bottomToolbar_wrapper .selectAllCheck {
  margin:7px 7px 5px 14px;
}

.resultsToolbar_left {
  width: 250px;
}

.ada_div_bottom {
  background-color: white;
}

.pipeSeparator {
  color: white;
}

#no_results_wrapper {
  border:0px;
}

.myListDetails input[type="checkbox"].selectAll {
  margin-left:30px;
  margin-top:10px;
}

.myListDetails input[type="checkbox"].selectAll, x:-moz-any-link {
  margin-top:13px;
}

#myListItemsZone #listdetails_list {
  margin-top:0px;
  margin-bottom:0px;
}

.myListDetails .myListFooter {
  border-top-width:0px;
}

.myListDetails #listdetails_sort {
  background-color:#4478b7;
  border:1px solid #013F85;
  color:#dddddd;
  margin-right:6px;
}

.confirmation{
  text-align:center;
}

#searchBox {
  background:#4d4d4d;
  border: 2px solid #808285;
  width:986px;
  min-height: 25px;
  padding: 0px 5px 9px 5px;
}

#searchBoxWrapper {
  margin-bottom:0px;
  position: relative;
  top: 70px;
  clear:both;
}

.ada_div_top {
  top:12px;
}

.limitcolumn_title {
  margin-top:10px;
}

.limitcolumn_title, x:-moz-any-link {
  margin-top:7px;
}

.myListList {
  padding:12px 7px;
  margin:0;
}

#dropDown{
  top:27px;
  left:405px !important;
}

.nytimes_most_popular #nytimes_detail_wrapper > .nytimes_most_popular_more {
    position:absolute;
}
